Bug 22740 - Update port: audio/mp3encode
Summary: Update port: audio/mp3encode
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2000-11-10 14:40 UTC by tkato
Modified: 2018-05-19 19:27 UTC (History)
0 users

See Also:


Attachments
file.diff (4.42 KB, patch)
2000-11-10 14:40 UTC, tkato
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato 2000-11-10 14:40:01 UTC
- Add RESTRICTED line
  (It seems every software using source from dist10.tar.gz have
   potential patent issue)
- Support CC/CFLAGS/PREFIX properly
- Change location of data files from lib/ to share/
Comment 1 Kevin Lo freebsd_committer 2000-11-11 05:56:01 UTC
State Changed
From-To: open->closed

Committed, thanks.
Comment 2 commit-hook freebsd_committer 2018-05-19 19:27:25 UTC
A commit references this bug:

Author: miwi
Date: Sat May 19 19:26:27 UTC 2018
New revision: 470427
URL: https://svnweb.freebsd.org/changeset/ports/470427

Log:
  - Update to 0.8.0

  PR:	22740
  Submitted by:	kai
  Approved by:	wg (maintainer implicit)
  Sponsored by:	iXsystems Inc.

Changes:
  head/www/py-requests-toolbelt/Makefile
  head/www/py-requests-toolbelt/distinfo